Subject: Re: my new location
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 Jun 2001 08:06:00 -0700 (PDT)

Sorry about that, I am guilty of coping the address info from prior memos.  I 
will update my memos.  Is the last one a Hunt Oil Company processing rights 
letter?  That was the last item i transmitted.

	Stacey Richardson
	06/01/2001 02:58 PM
		 
		 To: Dan J Hyvl/HOU/ECT@ECT
		 cc: Sylvia A Campos/HOU/ECT@ECT
		 Subject: my new location

Hi Dan,

I just got a call on a contract you routed to me at my old location.  About 
three weeks ago, my group moved to the 21st floor.  Please send all 
purchase/sale agreements to me at EB2127B and any processing/service 
agreements to Sylvia Campos at EB2127A.  Sorry if I neglected to inform you 
earlier.

Please let me know if you have any questions.

Thanks!
SBR